Bug 145414 - Mistake in iptables example
Mistake in iptables example
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Johnray Fuller
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 22:50 EST by blbooth
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 12:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description blbooth 2005-01-17 22:50:03 EST
Description of problem:

Red Hat Enterprise Linux 3.93: Security Guide
Section 7.6. iptables and Connection Tracking

iptables -A FORWARD -m state --state ESTABLISHED,RELATED -j ALLOW

should be

iptables -A FORWARD -m state --state ESTABLISHED,RELATED -j ACCEPT
Comment 1 John Ha 2005-01-18 12:31:31 EST
Thank you for reporting this mistake. You are correct, "ACCEPT" should
be the jump target in the example. The error has been fixed and a
documentation erratum for the error will be published subsequent to
the release of Red Hat Enterprise Linux 4.

Thanks again for your report.

Note You need to log in before you can comment on or make changes to this bug.